{
    "success": true,
    "message": "",
    "code": "",
    "data": {
        "type": 1,
        "status": 1,
        "prize": {
            "prizeId": "sp_1",
            "prizeType": 1,
            "optionId": "sdhjfhjhjjj",
            "optionName": "10元话费",
            "optionImg": "https://www.baidu.com/xxoo2.png",
            "userRecordId": 1235,
            "url": "https://www.baidu.com/order/1235"
        }
    }
}